body {
	font-family: 'Source Sans Pro', sans-serif;
	background-image: url('../img/ricepaper.png');
	background-repeat: repeat;
}

#container {
	margin-top: 5%;
	margin-left: 25%;
	margin-right: 25%;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 25px;
	padding-right: 25px;
	background-color: #fff;
	box-shadow: 6px 6px 5px #888888;
	font-weight: 200;
}

#mainHeader {
	font-size: 125%;
	font-weight: 200;
}

#mainText {
	font-size: 125%;
}

#myName {
	font-style: italic;
}